# $Id: en-GB.com_nspro.ini 10388 2009-05-12 12:24:20Z pasamio $
# Joomla! Project & Mavrosxristoforos
# Copyright (C) 2010 Mavrosxristoforos.com. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

INVALID NEWSLETTER ID=Invalid Newsletter ID
NEWSLETTER COULD NOT BE SENT.=Newsletter could not be sent.
NEWSLETTER SENT SUCCESSFULLY.=Newsletter sent successfully.
BACK TO FORWARD TO FRIEND FORM=Back to Forward To Friend Form
INVALID FRIEND EMAIL. PLEASE WRITE A VALID MAIL.=Invalid Friend Email. Please write a valid mail.
FRIEND E-MAIL:=Friend e-mail:
SEND TO FRIEND!=Send to Friend!
FORWARD TO FRIEND IS DISABLED.=Forward to friend is disabled.
DATABASE UPDATE ERROR. PLEASE TRY AGAIN=Database Update Error. Please try again
THIS LINK HAS EXPIRED=This link has expired
DATABASE DELETION ERROR. PLEASE TRY AGAIN=Database Deletion Error. Please try again
YOUR UNSUBSCRIPTION WAS NOT COMPLETED=Your unsubscription was not completed
YOUR UNSUBSCRIPTION WAS COMPLETED=Your unsubscription was completed
SUBSCRIBE TO OUR NEWSLETTER=Subscribe to our Newsletter
Please enable plugin=Please enable plugin
LISTS SAVED SUCCESSFULLY=Lists Saved Successfully
EDIT MAILING LIST SUBSCRIPTIONS=Edit Mailing List Subscriptions
SUBSCRIPTIONS FOR EMAIL: =Subscriptions for Email: 
SAVE LISTS=Save Lists
NEWSLETTER ARCHIVE=Newsletter Archive
VIEW=View
NEWSLETTER VIEW=Newsletter View
ID=ID
SUBJECT=Subject
DATE AND TIME SENT=Date and Time Sent
MESSAGE=Message
NO NEWSLETTER FOUND.=No Newsletter found.
NO NEWSLETTERS FOUND.=No Newsletters found.
UNSUBSCRIBE FROM NEWSLETTER=Unsubscribe from Newsletter
NO EMAIL SPECIFIED=No email specified
INVALID EMAIL SPECIFIED=Invalid email specified
EMAIL NOT FOUND IN SUBSCRIBER LIST=Email not found in subscriber list
CLICK TO COMPLETE YOUR UNSUBSCRIPTION=Click to complete your Unsubscription
OR COPY THIS TO YOUR ADDRESS BAR=or copy this to your address bar
YOUR UNSUBSCRIPTION COULD NOT BE COMPLETED=Your unsubscription could not be completed
AN EMAIL HAS BEEN SENT TO YOU TO CONFIRM UNSUBSCRIPTION=An email has been sent to you to confirm unsubscription